body { font-family: Arial, Verdana, Times New Roman;}
.caps {  }

#topwrapper {}
/*#bodywrapper { border:1px solid #fff; background:url(images/pserc_right.jpg) right repeat-y #000;}*/
#bodywrapper { border:1px solid #fff; background:url(images/pserc_background.jpg) repeat-y #fff; font-family: Arial, Verdana, Times New Roman;}

#search { background: url(images/search_bg.jpg) bottom left no-repeat; border-right:1px solid #fff; font-size:0.8em; }
#search a { color:#fff; text-decoration:none; }
#search a:hover { color:#FFD400; }
/* #search a label{ color:#fff; text-decoration:none; }
#search a label:hover { color:#900; cursor:pointer; } */
#searchbox { font-size:0.8em; }
#advsearch { background: #ffd400;}
#advsearch a {background: url(images/advsearch_bg.jpg) no-repeat;}

#login { border-left:1px solid #fff; border-right:1px solid #fff; background-color: #990000; }
#login a { font-size:0.8em; color:#fff; text-decoration:none; }
#login a:hover { color:#ffd400; }

h1.banner {background: url(images/banner_bg.jpg) no-repeat top left #961209; font-size:0em; margin: 0;}

#navlist { background:url(images/mainnav_bg.gif) right no-repeat #000; border-top:1px solid #fff; border-bottom:1px solid #fff;}
#navlist li { border-right:1px solid #fff;  }
#navlist li a { color: #FFD400; text-decoration:none; font-size:0.8em; }
#navlist li a:hover { color:#FFF; }
#navlist li ul { background:#000; border:1px solid #fff; border-top:none; border-right:none; }
#navlist li:hover ul {}

#leftbar { font-size:0.8em; color:White; }
#leftbar ul li { background: url(images/left-list-bullet.png) top left no-repeat; margin: 10px 0;}
#leftbar ul li a { color:#FFF; text-decoration:none; }
#leftbar ul li a:hover { color: #FFD400; }
#leftbar a { color:#FFF; text-decoration:none;}
#leftbar a:hover {color: #FFD400; }

#rightbar { font-size:0.8em; }
#rightbar h2 { font-size:1.4em; font-weight:bold; }
#rightnav {}
#rightnav li{ background: url(images/right-list-bullet.png) top left no-repeat; margin: 10px 0;}
#rightnav li a { text-decoration:none; color:#fff; }
#rightnav li a:hover { color:#FFD400; }
#rightnav li.odd a { color: #FFD400; }
#rightnav li.odd:hover a { color:#fff; }

#content {background: #fff; font-size:12px; color:#000; line-height:1.2em;}
#content h2.news { background:url(images/current_news.jpg) no-repeat; height:24px; width:110px; text-indent:-999em; }
#content h2.announcement { background:url(images/announcements.jpg) no-repeat; height:24px; width:110px; text-indent:-999em; }
#content h2.events { background:url(images/coming_events.jpg) no-repeat; height:24px; width:110px; text-indent:-999em; }
#content ul { list-style-type:disc; padding-left:20px;}

#footer { border-top:1px solid #fff; background-color:#000; color:White;}

a.read_more{ color:#900; font-size:0.8em; margin: 5px 0; display:block; text-decoration:none;}
a.read_more:hover { text-decoration:underline; }

.read_more {color: #990000; font-weight:bold; text-decoration:none;}

#content div.nobullets ul { list-style:none; margin-left:-20px;}

#content ul.nobullets { list-style:none; }
#content ul.nobullets li {float: left; margin: 0 0.15em; }

#content ul.nobullets2 { list-style:none; margin-left:-20px;}
#content ul.nobullets2 li {float: left; margin: 0 0.15em; }

#content ul.nobullets_nofloat { list-style:none; }
#content ul.nobullets_nofloat li {margin: 0 0.15em; padding:5px; }


caption         { text-align: center }
h1              { font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: .75em 0 }
h3              { font-size: 1.17em; margin: .83em 0 }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
h1, h2, h3, h4,
h5, h6, b,
strong          { font-weight: bolder }
blockquote      { margin-left: 40px; margin-right: 40px }
big             { font-size: 1.17em }
small, sub, sup { font-size: .83em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
hr              { border: 1px inset }
u, ins          { text-decoration: underline }
br:before       { content: "\A"; white-space: pre-line }
center          { text-align: center }


